/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */
#navigation {-webkit-box-shadow: 0px 0px 0px #de1dde;
-moz-box-shadow: 0px 0px 0px #de1dde;
box-shadow: 0px 0px 0px #de1dde;}
.nav a {padding-top: 12px !important;}
#navigation .nav a {font:600 12px/1em Arial, sans-serif !important; color:363332; padding-bottom:10px;}
.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-item a, .nav .sfHover a {
    font-weight:600 !important;
    color: #fff !important;
    background-color: #332e1f;
    text-decoration: none !important;
}
#search-top {margin-top: 2px;}
.promo_slider_wrapper {margin: 20px 0px;}
#content {margin-bottom: 25px;}
.entry p {font: 300 13px/1.5em Arial, sans-serif; color: #575651; margin: 0; margin-bottom: 10px; padding: 0;}
br {font-size: 13px; margin-bottom: 13px;}
#featured-products {margin-top: 25px;}
h2.flourish-title {font-size: 20px; margin-bottom: 6px; color: #654327;}
ul.products li.product {padding: 2.0%; padding-top: 0px;}
ul.products {margin: 0 auto auto 20px;}
li.product {padding-top:2.0% !important;}
ul.products img {float:left; width: 180px; height:180px; padding-right:10px;}
.post-34 {padding-top:20px;}
.wool ul li {margin-left:2%;}
.wool ul {margin-top:15px; list-style:square;}
.wool li {margin-bottom:10px; margin-left:2%; list-style-type:square !important;}
.breadcrumb-trail {margin-top: 15px; font:10px; Arial, sans-serif #4F2F26; padding-bottom: 20px;}

#footer-widgets.col-4 {padding:30px;}
.block.footer-widget-1 {width:33.00%; float:left;}
.block.footer-widget-3 {width:33.00%; float:right;}
.block.footer-widget-2 {display:inline-block; width:33.00%; margin:0 auto;}
.widget h3 {font:bold 12px/1em Arial, sans-serif; color: #715A4D; text-transform:uppercase;}
.textwidget {font:300 11px/1.75em Arial, sans-serif !important;}
.textwidget h4 {font-size:12px; margin:0; color:#4F2F26;}
.textwidget br {line-height:0em; margin:0; padding:0;}
.textwidget p {font:300 11px/1.75em Arial, sans-serif !important;}
.textwidget strong {font:bold 10px/1em Arial, sans-serif !important; padding-top:10px !important;}
#footer.col-full {margin-top:10px; color:#4F2F26; font:bold 10px/1em Arial, sans-serif !important; text-transform:uppercase;}
#footer.col-full a:link {color:#723625;}
#footer.col-full a:hover {color:#444F37;}
#account-nav li a {color:#2e271f !important;}

#connect {
margin-top: 1.2%;
padding: 0px 0;
}


</style>
<![endif]-->

@-moz-document url-prefix() {
.block.footer-widget-3 {
    float: right;
    margin-top: -35.1%;
    padding: 0;
    width: 33.33%;
}
}




#blankets {
border: 1px #000;
}

#categories1 .woocommerce ul.products li.product {
padding: 2.0%;
width: 95%;
}



#featured-products .woocommerce ul.products li.product {
padding: 2.0%;
width: 44%;
overflow: hidden;
zoom: 1;
margin-bottom: 20px;}

#featured-products .woocommerce ul.products img {
width: 184px;
height: 120px;
}

#featured-products ul.products li a h3 {
font-size: 14px;
}

#categories1 ul.products li a h3 {
font-size: 24px;
}

#main {
width: 100%;
}

#thumbnails .img {
margin: 5px;
width: 150px;
}

.attachment-shop_thumbnail {
padding: 10px;
padding-left: 0px;
width: 80px;
height: 80px;
}
.summary.entry-summary {
float: left;
margin-top: -30%;
margin-left: 290px;
width: 100%

@-moz-document url-prefix() {
.summary.entry-summary {
float: right;
margin-top: -17.5%;
}
}

.promo_slider_background_image {background-color:#ffffff;}

p {
padding-bottom: 10px;
}
h2 {color: #654327;}
h3 {color:#4D3715;}
a {color:#8A8732;}
a:hover {color:#8F3A3D; text-decoration:none;}
p.price {
font: 600 16px/1.0em Arial, sans-serif #000;
margin-top: 14px;
padding-left: 5px;
}

.buttons_added {
padding-bottom: 5px;
padding-left: 60px;
margin-top: -7.5%;
}

.product_meta {
padding: 2px;
padding-top: 5px;
}

.single_add_to_cart_button {
margin-right: 15% !important;
margin-top: -18% !important;
padding: 5px;
float: right;
}


@-moz-document url-prefix() {
.single_add_to_cart_button {
margin-top: -18.25% !important;
margin-right: 35% !important;
padding: 5px;
float: right;
}
}
#featured-products .woocommerce ul.products li .price {
display: none;}

#featured-products .woocommerce ul.products li a.button {
display: none;}
#fullResImage {width: 560px !important; height: 100%;}
.pp_content_container {width:600px !important; height:400px;}
.pp_left {padding-left:0px !important;}
.pp_right {padding-right:0px !important; padding-left:20px;}
.breadcrumb-trail {padding-bottom:20px;}


#community .img {
padding-bottom: 10px;
margin-bottom: -16px;
}
h2 {color:}
h3.featured-item {font:600 14px/1.5em Arial, sans-serif #645633 !important; padding-top: 20px;
margin-top: -35%;}
strong {color:#4d3715; font-weight: 600;}
div.featured-item {float:right; clear:right; margin-top: -15%;}

@-moz-document url-prefix() {
#featured-item {
 font-weight:600;
padding-top: 0px;
margin-top: -28%;
margin--bottom:0px;
}
}

img.attachment-shop_single.wp-post-image {
width: 250px;
height: 250px;
.contact p {font:12px/1.5em Arial;}
p.woocommerce-result-count {color:#fff;}


.select#pa_size .attribute_pa_size {
opacity: 100;
}

.select {
opacity: 10;
}

.featureh3 {
margin-top: -13%;
}

#sidebar {
display: none;
width: 280px;
padding-top: 15px;
}

.uniform-pa_size.selector {
opacity: 10;
}
select#pa_size [style]{opacity:10 !important;}

.uniform-orderby.selector {
opacity: 0;
}
select#orderby [style]{opacity:10 !important;}



@-moz-document url-prefix() {
.h3featured {
margin-top: -25%;
margin-bottom: -2px;
}
}



.h3featured {
margin-bottom: -7%; }



#uniform-pa_size.input {
opacity: 10;
}
input#radio.pa_size [style]{opacity:10 !important;}

input[type="radio"] {
-webkit-appearance: radio;
box-sizing: border-box;
opacity: 10;
}


#form.woocommerce-ordering {
display: none;
}